<template lang="pug">

	#inicio
		.portada: .contenedor: .contenido
			h1 Personalizamos #[br] tu éxito
			a.enlace.font-bold.py-2.px-4.rounded(href="#")
				span EMPIEZA TU CAMINO
				<svg class="icono" width="10" height="16" viewBox="0 0 10 16" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path d="M0.617615 2.04953L2.21641 0.442383L2.21752 0.442383L8.87917 7.13881L9.64194 7.94238L8.88029 8.74595L2.21863 15.4424L0.619835 13.8352L6.48431 7.94238L0.617615 2.04953Z"/>
				</svg>


		.unicos: .contenedor
			.contenido
				h2 Lo que nos hace únicos
				.lista
					.item
						.cifra 90
						strong empresas capacitadas
					.item
						.icono: img(src="~/assets/img/ico-estudiante.svg")
						strong Adipiscing ligula sapien mi morbi sollicitudin.
						span In dolor volutpat sed phasellus in. Massa cursus lectus.

					.item
						.cifra 9,000
						strong egresados
						span volutpat sed phasellus in.

			.contenido: .banners
				.banner
					.fondo: img(src="~assets/img/banner-horizontal-1.jpg")
					//- .fondo: img(src="https://via.placeholder.com/1080")
					.capa
						.superior
							h3 personalizamos tu éxito
						.inferior
							h2 doctorado en #[br]administración
							p llega a la cúspide #[br]con un doctorado #[br]hecho a tu medida

		-
			var enlaces = [{
				titulo:"Doctorados",
				descripcion: "Metus quam elit luctus et. In dolor volutpat sed phasellus in."
			},{
				titulo:"maestrías",
				descripcion: "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Metus quam elit luctus et. In dolor volutpat sed phasellus in."
			},{
				titulo:"Educación Ejecutiva",
				descripcion: "Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dolor volutpat sed phasellus in."
			},{
				titulo:"Online",
				descripcion: "Metus quam elit luctus et. Lorem ipsum dolor sit amet, consectetur adipiscing elit."
			}]

		.conoce: .contenedor
			h2 Conoce #[br] nuestros programas:

			.enlaces: each item in enlaces
				a(href="#")
					h4= item.titulo
					p= item.descripcion
					.mas
						span conoce mas
						img.icono(src="~assets/img/chevron-este.svg")

		-
			var especialidades = [
				"Administración",
				"Derecho",
				"Diseño",
				"economía",
				"educación",
				"marketing",
				"nutrición y alimentos",
			]

			var tiempos = [
				"MEnos de 100 horas",
				"hasta 3 meses",
				"de 3 a 6 meses",
				"1 a 2 años",
				"3 años",
			]

		.encuentra: .contenedor
			h2 Encuentra #[br]tu programa:

			img.poster(src="~assets/img/poster-encuentra.jpg")
			.enlaces
				#encuentra_especialidad.item.activo()
					img.imagen(src="~assets/img/ico-especialidad.svg")
					h4 Por #[br]especialidad
					.detalle
						h4 Por especialidad
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dolor volutpat sed phasellus in.
						.mas
							span escoge una especialidad
							img.icono(src="~assets/img/chevron-este.svg")

						.opciones
							h5 Especialidades
							ul: each item in especialidades
								li: a(href="#")
									span= item
									img.icono(src="~assets/img/chevron-este.svg")

				#encuentra_perfil.item()
					img.imagen(src="~assets/img/ico-perfil.svg")
					h4 Por #[br]perfil
					.detalle
						h4 Por perfil
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dolor volutpat sed phasellus in.
						a.mas(href="#encuentra_perfil")
							span empieza el test
							img.icono(src="~assets/img/chevron-este.svg")

				#encuentra_duracion.item()
					img.imagen(src="~assets/img/ico-duracion.svg")
					h4 Por #[br]duración
					.detalle
						h4 Por duración
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dolor volutpat sed phasellus in.
						.mas
							span escoge el tiempo de duración
							img.icono(src="~assets/img/chevron-este.svg")

						.opciones
							h5 tiempo de duración
							ul: each item in tiempos
								li: a(href="#")
									span= item
									img.icono(src="~assets/img/chevron-este.svg")

		-
			var novedades = [{
				foto:"portada-novedad1.jpg",
				fecha: "7 Febrero 2020",
				titulo: "CPEL y la Escuela de Postgrado USIL realizaron una conferencia para profesionales de Recursos Humanos",
				descripcion: "El programa Carreras Universitarias para Personas con Experiencia Laboral (CPEL) y la Escuela de Postgrado ..."
			},{
				foto:"portada-novedad2.jpg",
				fecha: "10 diciembre 2019",
				titulo: "Estudiantes de la Escuela de Postgrado USIL participaron en Madrid Business Week",
				descripcion: "Estudiantes de la Maestría en Administración de Negocios - Executive MBA y tres alumnos de la Maestría en Gestión de Negocios de Nutrición ..."
			},{
				foto:"portada-novedad3.jpg",
				fecha: "30 octubre 2019",
				titulo: "Escuela de Postgrado de USIL reunió a profesionales en charla sobre Maestría en Administración de Negocios",
				descripcion: "La Escuela de Postgrado USIL, comprometida en impulsar el desarrollo de sus alumnos, reunió a profesionales ..."
			}]

			var eventos = [{
				dia: 20,
				titulo: "<strong>Charla:</strong> Administración de Negocios - Executive MBA ",
				enlace: "Agendar",
			},{
				dia: 28,
				titulo: "Doctorado en Educación ",
			},{
				dia: 29,
				titulo: "<strong>Charla:</strong> Gestión de la Educación ",
				enlace: "Agendar",
			},{
				dia: 29,
				titulo: "Maestría en Educación: Docencia en Educación Superior ",
			},{
				dia: 30,
				titulo: "Maestría en Educación: Gestión de la Educación ",
			}]

		.info: .contenedor
			.cajon.novedades
				h5 Novedades
				.lista: each item in novedades
					.item
						.imagen: img(src="~/assets/img/" + item.foto, alt="alt")
						.info
							.fecha= item.fecha
							.titulo= item.titulo
							.descripcion= item.descripcion

						a.enlace(href="#")
							span leer más
							img.icono(src="~/assets/img/chevron-este.svg", alt="")
				.enlaces
					a(href="#")
						span ver más
						img.icono(src="~/assets/img/chevron-este.svg", alt="")


			.cajon.eventos
				h5 Calendario
				.selector
					button.item.activo
						.texto Programas&nbsp;
						.auxiliar (por fecha)
					button.item
						.texto eventos

				.caja
					.mes
						span Junio
						img.icono(src="~/assets/img/chevron-sur-celeste.svg", alt="")

					.eventos: each item in eventos
						.item
							.dia= item.dia
							.descripcion !{item.titulo}
							if item.enlace
								.enlaces
									a(href="#")
										img.icono(src="~/assets/img/ico-malla-celeste.svg", alt="")
										span item.enlace
							img.chevron(src="~/assets/img/chevron-este.svg", alt="")

				.enlaces
					a(href="#")
						span Ir al calendario
						img.icono(src="~/assets/img/chevron-este.svg", alt="")
					a(href="#")
						span Descargar el Calendario
						img.icono(src="~/assets/img/ico-descargar-celeste.svg", alt="")
</template>

<script>

</script>

<style lang="stylus">

gris = #C6C6C6;

#ruta
	display: none;

@media (max-width: 768px)
	#pagina
		// padding-bottom 70px

	#encabezado
		position: fixed
		left 0px
		right 0px
		z-index 5

#inicio
	@media (max-width: 768px)
		display flex
		flex-direction: column

	.portada
		background-image url("~@/assets/img/portada-1440.jpg")
		background-position center
		background-size cover

		@media (max-width: 768px)
			order 0

		.contenedor
			height 560px;
			align-items flex-end
			padding 2rem 2.5rem 120px


			@media (max-width: 768px)
				// align-items stretch
				flex-direction: column
				justify-content flex-end
				height calc(100vh - 70px)
				padding: 2rem 2.2rem
				position: relative
				max-width: 100%

			.contenido
				flex 0 0 auto
				@media (max-width: 768px)
					flex 0 0 100%
					margin-top: auto
					position: absolute
					bottom: 3rem
					width: 80%
					margin: 0 auto

			h1
				font-family: Montserrat;
				font-style: normal;
				font-weight: bold;
				font-size: 60px;
				line-height: 115%;

				text-align: right;
				letter-spacing: -0.02em;
				text-transform: uppercase;

				color: #FFFFFF;
				text-shadow: 0px 6px 24px rgba(0, 0, 0, 0.18);
				margin-bottom .5em

				@media (max-width: 768px)
					font-size: 30px
					margin-bottom: 75px

				&::after
					content ""
					background-color white
					width: 83.28px;
					height: 7.87px;
					display block;
					margin 0.5em 0 0.5em auto
					@media (max-width: 768px)
						width: 52.28px;
						height: 4.87px;


			.enlace
				display inline-flex;
				align-items center
				padding 1rem 1.5rem
				font-weight: 600;
				font-size: 21px;
				line-height: 150%;

				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;
				color: #1CCDE6;
				background-color white
				border-radius .5rem

				@media (max-width: 768px)
					font-size: 15px
					border-radius: 5px
					padding: 0.5rem 1rem

				&:hover
					background: #0B2E88;
					border-radius: 8px;
					color white
					svg
						fill: white;

				span
					margin-right 1rem

				svg
					fill: #1CCDE6;

			.banners
				//-

	.unicos
		background: #FFFFFF;
		border-radius: 16px;
		margin -1rem 0 0

		@media (max-width: 768px)
			order 3


		.contenedor
			padding 3rem 0 0
			text-align center
			flex-direction: column;
			align-items stretch;
			max-width 800px;
			margin 0 auto

			@media (max-width: 768px)
				padding 4rem 2rem 0


		h2
			font-family: Montserrat;
			font-style: normal;
			font-weight: bold;
			font-size: 42px;
			line-height: 110%;
			text-align: center;
			letter-spacing: -0.025em;
			text-transform: uppercase;

			color: #0B2E88;
			margin 1rem 0 3rem
			@media (max-width: 768px)
				font-size: 40px

		.lista
			display flex
			justify-content space-between
			margin 0 0 2rem

			@media (max-width: 768px)
				flex-direction column

			.item
				flex 0 1 auto
				display flex
				flex-direction: column
				align-items center

				@media (max-width: 768px)
					margin 0 0 2rem

				img
					margin 0 auto 2.5rem

				.cifra
					font-style: normal;
					font-weight: bold;
					font-size: 104px;
					line-height: 90%;
					white-space: nowrap;

					text-align: center;
					letter-spacing: -0.025em;

					color: #0B2E88;
					@media (max-width: 768px)
						font-size: 85px;

				.enlace
					a
						.icono
							width: 8px
				span
					display block

					font-size: 14px;
					line-height: 150%;

					text-align: center;
					letter-spacing: -0.022em;

					color: #4C4B5C;
					max-width 200px

					@media (max-width: 768px)
						max-width 80vw

				strong
					display block
					font-weight: 600;
					font-size: 18px;
					line-height: 150%;

					text-align: center;
					letter-spacing: -0.022em;

					color: #0B2E88;
					width 210px

					@media (max-width: 768px)
						font-size: 22px;
						max-width 80vw
						width 100%

		.banners
			display none
			@media (min-width: 768px)
				display block
				margin: 2rem 0 -2.5rem
				position relative


		.banner
			box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
			display grid
			grid-template-areas "area"
			justify-content stretch
			align-items stretch
			justify-items stretch
			height 420px
			width 100%
			color white

			.fondo
				overflow hidden
				grid-area area
				width 100%
				height 100%

				img
					width 100%
					height 100%
					object-fit cover


			.capa
				grid-area area
				display grid
				grid-template-areas "superior" "inferior"
				padding 1.3rem 2.3rem
				align-content space-between

				.superior
					text-align right
					grid-area superior
					justify-self end


				.inferior
					grid-area inferior

				h2
					font-weight: bold;
					font-size: 42px;
					line-height: 125%;

					letter-spacing: 0.02em;
					text-transform: uppercase;
					color white
					text-align left
					margin: 0 0 1.9rem;
					position relative

					&::after
						content: ""
						display: block
						position: absolute
						bottom 0
						right 0
						width: 98px;
						height: 8px;
						background: white;
						margin: 0 0 0.7rem;


				h3
					font-weight: bold;
					font-size: 19px;
					line-height: 125%;

					text-align: right;
					letter-spacing: 0.02em;
					text-transform: uppercase;
					color white
					max-width 200px
					&::after
						content: ""
						display: block
						margin: 0.2rem 0 0 auto
						width: 26px;
						height: 4px;
						background: white;

				p
					text-align left
					font-weight: 300;
					font-size: 19px;
					line-height: 115%;

					letter-spacing: -0.03em;
					text-transform: uppercase;



	.conoce
		color white
		margin-bottom 4rem

		@media (max-width: 768px)
			order 1

		.contenedor
			background: #00195A;
			border-radius: 16px;
			padding: 8rem 3rem 4rem
			margin 0 auto
			max-width: 1280px;
			display: block;

			@media (max-width: 768px)
				padding:  4rem 2.5rem
			    margin-top: 30px;

			@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)
				padding: 4rem 2rem 4rem

			h2
				font-style: normal;
				font-weight: bold;
				font-size: 33px;
				line-height: 130%;
				text-transform: uppercase;
				color: #FFFFFF;

				@media (max-width: 768px)
					padding-right 30px
					position: relative
					font-size: 30px
					margin-bottom: 55px
					margin-top: 0

				&::after
					content ""
					display inline-block
					width: 102.28px;
					height: 6px;
					background-color white
					margin-left 1em

					@media (max-width: 768px)
						position: absolute
						bottom -2px
						right 0
						width: 40px

			.enlaces
				display grid
				grid-template-columns repeat(4, 1fr)
				grid-gap 2rem

				@media (max-width: 768px)
					grid-template-columns 1fr
					grid-template-rows repeat(1, 1fr)
					grid-gap 1rem
				@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)
					grid-gap 1.3rem

				a
					border: 2px solid alpha(#1C6AE6, 60%);
					box-sizing: border-box;
					border-radius: 8px;
					padding: 1.5rem
					display flex
					flex-direction: column
					@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)
						padding: 1.1rem

					&:hover
						background: #0B2E88;
						box-shadow: 0px 24px 24px rgba(0, 0, 0, 0.24);

					h4
						font-weight: bold;
						font-size: 30px;
						line-height: 150%;

						letter-spacing: -0.05em;
						text-transform: uppercase;

						color: #FFFFFF;
						margin 0 0 .3em
						@media (max-width: 768px)
							font-size: 28px;
						@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)
							font-size: 25px

					p
						font-style: normal;
						font-weight: normal;
						font-size: 14px;
						line-height: 150%;
						letter-spacing: -0.015em;
						color: #F2F2F8;
						margin 0 0 .5 em

					.mas
						margin: auto 0 0
						font-weight: 600;
						font-size: 15px;
						line-height: 150%;
						letter-spacing: -0.01em;
						text-decoration-line: underline;
						text-transform: lowercase;
						color: #1CCDE6;

						.icono
							width: 8px

						@media (max-width: 768px)
							font-size: 18px;


	.encuentra
		margin 0 0 4rem

		@media (max-width: 768px)
			order 2
			position: relative


		.contenedor
			background: #103EA0;
			border-radius: 16px;
			padding: 6rem 3rem
			margin 0 auto
			max-width: 1280px;
			color white
			display grid
			grid-template-areas "titulo poster" "enlaces poster"
			grid-template-rows auto 1fr
			grid-gap 1rem
			@media (max-width: 768px)
				grid-template-areas "titulo" "enlaces"
				padding: 4rem 2.5rem;
				min-height: 460px

		h2
			font-weight: bold;
			font-size: 40px;
			line-height: 125%;
			text-transform: uppercase;
			color: #FFFFFF;
			grid-area titulo
			margin 0 0 2rem
			position: relative

			@media (max-width: 768px)
				font-size: 30px

			&::after
				content ""
				background-color white
				width: 83.28px;
				height: 6px;
				margin 0 0 0 0.75em
				display inline-block
				@media (max-width: 768px)
					position: absolute;
					bottom: -5px;
					right: -5px;
					width: 40px;

		.poster
			grid-area poster
			border-radius: 8px
			@media (max-width: 768px)
				display none

		.enlaces
			grid-area enlaces
			display grid
			grid-gap 1.5rem
			grid-template-columns repeat(3, 1fr)
			@media (max-width: 768px)
				grid-gap 1rem

		.item
			cursor: pointer
			position: relative
			@media (max-width: 768px)
				border-bottom 0
				opacity: 0.4
				position: initial;

				&.activo
					opacity: 1

					.detalle
						display block
						position: absolute
						left 2.5rem
						right 2.5rem
						padding 1rem
						opacity: 1

					.opciones
						display none
						opacity 0
						position: absolute
						left 0
						right 0
						border-radius: 0 0 16px 16px;

					&.abierto
						.opciones
							display block
							opacity 1


					// p
					// .mas
					// 	display: block
					// 	position: absolute
					// 	width: 80%
					// 	left: 11%

			.imagen
				margin 0 0 0.5rem

				@media (max-width: 768px)
					max-height 44px

			h4
				font-weight: bold;
				font-size: 24px;
				line-height: 124%;

				letter-spacing: -0.022em;
				text-transform: uppercase;
				margin 0 0 1rem


				@media (max-width: 768px)
					font-size: 11px
					margin-bottom: 20px;
					border-bottom: 1px solid #fff;
					padding-bottom: 15px;

			.detalle
				@media (max-width: 768px)
					position static
					display block
					opacity: 0

				h4
					font-weight: bold;
					font-size: 26px;
					line-height: 124%;

					letter-spacing: -0.022em;
					text-transform: uppercase;

					color: #FFFFFF;
					border none

					@media (min-width: 768px)
						display none

			p
				font-weight: 500;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.015em;
				margin 0 0 1rem

				@media (max-width: 768px)
					// display none

			.mas
				font-weight: bold;
				font-size: 15px;
				line-height: 140%;
				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #1CCDE6;

				@media (max-width: 768px)
					// display none
					// bottom: 3.5rem

			.opciones
				position: absolute
				background: #0B2E88;
				box-shadow: 0px 8px 24px rgba(0, 25, 90, 0.16);
				border-radius: 16px;
				top -0.6rem
				left 0
				right 0

				padding 1rem 0.8rem
				opacity: 0.5
				transition 250ms opacity


				@media (max-width: 768px)
					display none

				@media (min-width: 768px)
					&:hover
						opacity: 1


				h5
					font-weight: normal;
					font-size: 16px;
					line-height: 150%;

					letter-spacing: -0.015em;
					text-transform: uppercase;
					margin 0 0 .5rem
					padding .7em

					border-bottom: 1px solid #F2F2F8;

				ul
					display block;
					list-style-type: none;
					padding .5em
					margin 0

					li
						display block;
						padding 0
						margin 0 0 0.2rem

						&:last-child
							margin 0

					a
						display  flex
						align-items: center
						justify-content space-between
						font-weight: 600;
						font-size: 14px;
						line-height: 1
						/* identical to box height, or 24px */

						letter-spacing: -0.022em;
						text-transform: uppercase;

						.icono
							width: 8px


	.info
		margin 0 0 4rem

		@media (max-width: 768px)
			order 4


		.contenedor
			display grid
			grid-template-columns 5fr 2fr
			grid-gap 1rem
			max-width 1280px;
			@media (max-width: 768px)
				grid-template-areas "calendario" "novedades"
				grid-template-columns 1fr
				padding 1rem

		.cajon
			background: alpha(#C7C7D3, 15%);
			border-radius: 16px;
			padding 1.5rem 1.25rem
			box-sizing border-box

			h5
				font-weight: bold;
				font-size: 24px;
				line-height: 140%;

				letter-spacing: -0.01em;
				text-transform: uppercase;

				color: #4C4B5C;
				opacity: 0.6;
				margin 0 0 1.5rem

		.novedades
			flex 2 0 auto
			@media (max-width: 768px)
				grid-area novedades
				overflow hidden
				margin-top: 2.5rem
				position: relative

			.lista
				display: grid
				grid-template-columns repeat(3, 1fr)
				grid-gap 1rem
				margin 0 0 1rem
				@media (max-width: 768px)
					grid-template-columns repeat(3, 264px)
					overflow: auto
					padding-bottom: 30px
					margin-bottom: 0

			.lista::-webkit-scrollbar
				visibility: hidden

			.item
				padding .6 rem
				background: #FFFFFF;
				box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
				border-radius: 8px;
				display grid
				grid-template-rows auto 1fr auto

				@media (max-width: 768px)
					min-width 264px

				.imagen
					padding 0
					margin 0 0 1rem

					img
						border-radius: 4px;
						width: 100%

				.info
					padding .4rem
					margin: 0

					@media (max-width: 768px)
						order 0

				.titulo
					font-weight: 600;
					font-size: 18px;
					line-height: 135%;
					letter-spacing: -0.022em;

					color: #00195A;
					margin 0 0 .5em

				.fecha
					font-weight: 300;
					font-size: 12px;
					line-height: 150%;
					letter-spacing: 0.15em;
					text-transform: uppercase;

					color: #9F9FAE;
					margin 0 0 1em

				.descripcion
					font-weight: 300;
					font-size: 14px;
					line-height: 150%;
					letter-spacing: -0.022em;

					color: #9F9FAE;
					margin 0 0 1em


				.enlace
					padding 0.5rem 0.4rem 0
					.icono
						width: 8px


			.enlaces
				display flex
				justify-content flex-end
				@media (max-width: 768px)
					justify-content flex-start
				.icono
					width: 8px

		a
			font-weight: 600;
			font-size: 15px;
			line-height: 150%;

			letter-spacing: -0.022em;
			text-decoration-line: underline;
			text-transform: lowercase;

			color: #1CCDE6;


		.eventos
			flex 1 0 auto
			@media (max-width: 768px)
				grid-area calendario

			.selector
				display grid
				grid-template-columns 1fr 1fr

				border-bottom: 1px solid alpha(#C7C7D3, 80%);
				margin 0 0 1rem

				.item
					border-bottom: 3px solid transparent;
					white-space nowrap
					display: flex
					justify-content center
					padding 0.5rem 0.3em
					margin 0 0 -2px
					cursor pointer
					color: #9F9FAE;
					text-transform: uppercase;
					font-size: 15px;

					&:focus
						outline: none


					.texto
						font-weight: normal;
						line-height: 140%;

						text-align: center;
						letter-spacing: -0.022em;

					&.activo
						border-bottom: 3px solid #1CCDE6;
						color: #00195A;

						.texto
							font-weight: bold;

			.caja
				background: #FFFFFF;
				box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
				border-radius: 6px;
				padding 1rem 0.8rem
				margin 0 0 1.5rem

			.mes
				padding 0 1rem 1rem
				display flex
				justify-content space-between

				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.015em;
				text-transform: uppercase;
				color: #4C4B5C;
				border-bottom: 2px solid #C7C7D3;
				margin-bottom 1rem
				@media (max-width: 768px)
					padding 0 1rem 0.5rem

			.eventos
				padding 0.5rem

				.item
					display grid
					grid-template-areas "dia descripcion chevron" \
						"dia enlaces -"
					grid-gap 0.2rem .5rem
					grid-template-columns 3rem 1fr auto
					margin 0 0 1rem

				.vacio
					font-size: 16px;
					line-height: 150%;
					letter-spacing: -0.022em;
					color: #9F9FAE;
					padding 1rem

				.dia
					grid-area dia
					font-weight: bold;
					font-size: 23px;
					line-height: 150%;
					letter-spacing: -0.022em;

					color: #9F9FAE;

				.descripcion
					grid-area descripcion
					font-weight: 500;
					font-size: 15px;
					line-height: 150%;
					letter-spacing: -0.022em;
					color: #00195A;

				.enlaces
					grid-area enlaces

					a
						font-weight: 600;
						font-size: 15px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-decoration-line: underline;
						text-transform: lowercase;

						color: #1CCDE6;

						.icono
							margin-top 0
							margin-bottom 0
							width: 11px!important


				.chevron
					grid-area chevron
					margin 0
					@media (max-width: 768px)
						margin-top: 5px;
						width: 8px;

			.enlaces
				a
					display: block;
					margin 0 0 1em

					&:last-child
						margin 0
			&:last-child
					a:nth-child(1)
						.icono
							width: 8px



</style>
